开源中国

我们不支持 IE 10 及以下版本浏览器

It appears you’re using an unsupported browser

为了获得更好的浏览体验,我们强烈建议您使用较新版本的 Chrome、 Firefox、 Safari 等,或者升级到最新版本的IE浏览器。 如果您使用的是 IE 11 或以上版本,请关闭“兼容性视图”。
欣赏若离的个人空间 - 开源中国社区
技能积分 0
活跃积分 0
粉丝 0
加入于 2017/12/06 最近登录:12/13 19:22
欣赏若离 2天前
更新了动态
如何向activiti插入审批意见,并且查询审批历史,哪位大神指点一下,有案例最好。。。
0 0 查看
欣赏若离 4天前
更新了动态
Could not open JDBC Connection for transaction; nested exception is org.apache.commons.dbcp.SQLNestedException: Cannot load JDBC driver class '${jdbc.driverClassName}'这个错误是为什么
2 0 查看
欣赏若离 5天前
thank you very much
@徐州绥靖公署主任
As what i said above,set the databaseSchemaUpdate property to "none",as to omit the database version check,which will work out for ur issue....
欣赏若离 5天前
引用来自“徐州绥靖公署主任”的评论 As what i said above,set the databaseSchemaUpdate property to "none",as to omit the database version check,which will work out for ur issue. 成功了...
@欣赏若离
pom.xml配置如下: <project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apa...
欣赏若离 5天前
这个改成true也是报这样的错
@徐州绥靖公署主任
dbSchemaCheckVersion 检查数据库版本 这里 
欣赏若离 5天前
引用来自“折葵”的评论 http://blog.csdn.net/u010989191/article/details/51150681   感谢帮助
@欣赏若离
pom.xml <activiti.version>5.15.1</activiti.version> <activiti.engine.version>5.15.1</activiti.engine.version> <!-- activiti --> <dependency> <groupId>o...
欣赏若离 5天前
更新了动态
activiti启动报错,小白求救https://www.oschina.net/question/3743625_2271254
0 0 查看
欣赏若离 5天前
追问:https://www.oschina.net/question/3743625_2271254
@欣赏若离
pom.xml <activiti.version>5.15.1</activiti.version> <activiti.engine.version>5.15.1</activiti.engine.version> <!-- activiti --> <dependency> <groupId>o...
欣赏若离 5天前
更新了动态
activiti启动报错,小白求救https://www.oschina.net/question/3743625_2271254
1人点赞
0 1 查看
顶部
×
动弹一下 还可以输入5
单图/多图
网络图片
上传图片
9 张,还能上传 9
  • +
发布
×
设置备注名:
保存
用户尚未登录,点击这里登录